<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetAddressFromLocation Method

Get element address from element location.

public BetterListViewAddress GetAddressFromLocation(
BetterListViewInsertionLocation insertionLocation
);

#### Parameters

insertionLocation
  Element insertion location.

#### Return Value

Element address.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace